Bug 174611 - benchmarks/netperfmeter port update to version 1.3.0
Summary: benchmarks/netperfmeter port update to version 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-21 17:20 UTC by dreibh
Modified: 2013-02-09 14:10 UTC (History)
0 users

See Also:


Attachments
file.shar (2.03 KB, text/plain)
2012-12-21 17:20 UTC, dreibh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description dreibh 2012-12-21 17:20:00 UTC
netperfmeter has been updated to version 1.3.0. This is the update of the FreeBSD port.

Fix: Update the port.

Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2013-02-09 14:06:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter service freebsd_committer 2013-02-09 14:06:36 UTC
Author: miwi
Date: Sat Feb  9 14:06:23 2013
New Revision: 311981
URL: http://svnweb.freebsd.org/changeset/ports/311981

Log:
  - Update to 1.3.0
  
  PR:		174611
  Submitted by:	maintainer

Modified:
  head/benchmarks/netperfmeter/Makefile   (contents, props changed)
  head/benchmarks/netperfmeter/distinfo   (contents, props changed)

Modified: head/benchmarks/netperfmeter/Makefile
==============================================================================
--- head/benchmarks/netperfmeter/Makefile	Sat Feb  9 14:05:33 2013	(r311980)
+++ head/benchmarks/netperfmeter/Makefile	Sat Feb  9 14:06:23 2013	(r311981)
@@ -1,12 +1,8 @@
-# New ports collection makefile for: netperfmeter
-# Date created:                      27 July 2010
-# Whom:                              Thomas Dreibholz <dreibh@iem.uni-due.de>
-#
+# Created by: Thomas Dreibholz <dreibh@iem.uni-due.de>
 # $FreeBSD$
-#
 
 PORTNAME=	netperfmeter
-PORTVERSION=	1.1.7
+PORTVERSION=	1.3.0
 CATEGORIES=	benchmarks
 MASTER_SITES=	http://www.iem.uni-due.de/~dreibh/netperfmeter/download/ http://www.exp-math.uni-essen.de/~dreibh/netperfmeter/download/
 
@@ -17,11 +13,17 @@ GNU_CONFIGURE=	yes
 USE_GMAKE=	yes
 
 PLIST_FILES=	bin/netperfmeter
-MAN8=		netperfmeter.8
+MAN1=		netperfmeter.1
 
 LICENSE=	GPLv3
 LICENSE_FILE=	${WRKSRC}/COPYING
 
 MAKE_JOBS_SAFE=	yes
 
-.include <bsd.port.mk>
+.include <bsd.port.pre.mk>
+
+.if ${OSVERSION} < 700000
+IGNORE=	not supported on systems earlier than 7.x
+.endif
+
+.include <bsd.port.post.mk>

Modified: head/benchmarks/netperfmeter/distinfo
==============================================================================
--- head/benchmarks/netperfmeter/distinfo	Sat Feb  9 14:05:33 2013	(r311980)
+++ head/benchmarks/netperfmeter/distinfo	Sat Feb  9 14:06:23 2013	(r311981)
@@ -1,2 +1,2 @@
-SHA256 (netperfmeter-1.1.7.tar.gz) = 2562e81d8de885b040b13841cb4d91e43291d8f62774c17700d0c45b162c7277
-SIZE (netperfmeter-1.1.7.tar.gz) = 398616
+SHA256 (netperfmeter-1.3.0.tar.gz) = 443214f4477134feb691104d60ce452e3bf943be96a982815a0b22e74df87bef
+SIZE (netperfmeter-1.3.0.tar.gz) = 438119
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"